/* Back to Top Button Styles */
#backToTop, #backToTop:hover {
	position: fixed;
	bottom: 25px;
	right: 5px;
	width: 45px;
	height: 40px;
	background-color: #00ab9c;
	color: #fff;
	border: none;
	border-radius: 5px;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
	cursor: pointer;
	font-size: 20px;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease, visibility 0.3s ease;
	z-index: 1000;
}
  
  #backToTop .arrow-up {
    font-weight: bold;
    font-size: 22px;
  }
  
  /* Show button when user scrolls */
  #backToTop.show {
    opacity: 1;
    visibility: visible;
  }
  